;----------------------------------------------
; Automatically generated NESticle config file 
;----------------------------------------------

; video settings
-res 320 240
-palfile NESticle.pal
-waitvsync

; sound settings
-sndrate    22050
-sndblksize 256
-sndconstant 1 1B400
-sndconstant 2 1B400
-sndconstant 3 1B400
-sndconstant 4 1B400
-sndconstant 5 1B400

; input device types
-setinput 1 KEY1
-setinput 2 KEY1
-setinput 3 NONE
-setinput 4 NONE

; keyboard scan codes
-setkey KEY1 71 72 73 75 77 79 80 81 17 31 16 30
-setkey KEY2 71 72 73 75 77 79 80 81 39 53 83 82

; joystick settings
-setjoythresh 1   7278 53937 7231 52401
-setjoythresh 2   0 0 0 0
-remapbut   JOY1 0 1 2 3
-remapbut   JOY2 0 1 2 3
-remapbut GRAVIS 0 2 1 3

; directories
-pcxdir   d:\dendy
-savedir  d:\dendy
-logdir   d:\dendy
-patchdir d:\dendy

; Netplay
-netname Berk

; NES emulation
-vfps   60
-hblank 115
-framelines 232
-vblank 30

; insert command line file...
@NEStcl95.cmd
